<?xml version="1.0"?>
<package format="2">
  <name>interbotix_rx150_bringup</name>
  <version>0.0.0</version>
  <description>Trossen Robotics ReactorX 150 bringup files</description>
  <license>Apache 2.0</license>

  <author email="cosmo@dabitindustries.com">Cosmo Borsky</author>
  <maintainer email="cosmo@dabitindustries.com">Cosmo Borsky</maintainer>

  <url type="website">https://www.trossenrobotics.com/interbotix-x-series-robot-arms</url>
  <url type="documentation">https://dabitindustries.github.io/ros_x-series_docs</url>
  <url type="repo">https://github.com/dabitindustries/ros_trossen-rx150</url>

  <buildtool_depend>catkin</buildtool_depend>
  <depend>interbotix_rx150_description</depend>
</package>
